Subject: OGS - East Texas Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 08:36:32 -0700 (PDT)

Here is my rendition of our To-do Lists:

	Rusk County 
			Provide 1) Short circuit mVa, 2) allowable voltage dip, 3) substation design and 1-line diagram
				4) schedule for power line, 5) schedule for substation 6) transformer sizing, efficiency/loss, etc.

	General Electric
			Will provide an all encompassing package from the low side of the transformer to the output shaft of the
			electric motors.  Motors will be delivered to Hanover's shop for packaging and all other components will
			be communicated and delivered to the OGS East Texas location for Hanover to install.

			GE will provide system load study, engineering and design, equipment pricing, and a 10-yr Service &
			Maintenance contract that accommodates all parts, labor, engineering, etc. for all the equipment they
			provided into the project.  These quotes will be provided to ECS and Hanover.

			GE needs the system and design details from Rusk Co. to formalize the package design and pricing
			 
			GE will act as a sub for Hanover who will roll-up the total package of services to ECS.  

			GE will provide a Draft Service & Maintenance Agreement to HCC and ECS.

	Hanover Compression
			HCC will package the skids and provide all the equipment & materials on this skids as well
			as the on-site installation.

			HCC will provide ECS with a detail description of the installation, services and pricing for the project.

			HCC will provide a Maintenance Quote for the compression equipment and materials that HCC provided
			into the project.  (Jim, we probably need a detail description of this so that we can demonstrate how this
			service compliments the OGS resources rather than appearing to be a replacement perception).

			HCC will provide ECS with a project schedule that will become part of the agreement package.

			HCC will provide or perform any torsional studies, equipment testing and start-up resources for the project.
			(Jim, lets discuss to establish an overall schedule that incorporates GE, HCC and Rusk Co.)  My big picture
			look tells me that Rusk Co. will need to begin ordering & sizing transformers next month to ensure a Firm
			in-service date of like 10/01/02.  I want to target a 9/01/02 available for service date and an expectation to have
			electrical service ready and available for Testing and Torsional Analysis work.

			HCC will provide a set of Draft Contracts for the project (Operating Lease & Service and Maintenance Agreements)

	As you guys know, I need everything yesterday.  Obviously all the pricing is critical as well as the Contract language because the 
	agreements with OGS will need to be specific and represent the services that each of you are providing.  Our schedule is critical
	not just for a successful 2nd Quarter close but also to accomplish an 8/02 date for testing and a 9/02 available for service date.  I
	am establishing a FIRM In-Service date of 10/01/02 where all the commodity arrangements will take effect.  I'm expecting that Dave
	Owen and Jimo will be running point with HCC and GE for all the technical and scheduling coordination.  I also need to have the 
	Draft Contracts early next week if not before.  

	Thanks
	mk